/*

Theme Name: Futuramic Media 
Theme URI: http://theme.co/x/
Author: Futuramic Media
Author URI: http://futuramicmedia.com/
Description: X &ndash; Child Theme. Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* @import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900,900italic); */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700italic,700,600italic,600);

body *, body div * {
    /*text-shadow: none !important;*/
    border-radius: 0px /* !important*/ ;
    box-shadow: none /* !important*/ ;
}
/*  turn off FireFox 'Outline' */
body *, body a:focus, body select:focus, body input[type="file"]:focus, body input[type="radio"]:focus, body input[type="submit"]:focus, body input[type="checkbox"]:focus {
    outline: 0px !important;
    outline: 0px !important;
    outline-offset: 0px !important;
}
.widget ul, .widget ol, .widget img, .widget p, input, select, li {
	border-radius: 0px !important;
	box-shadow: none !important;
}


header .x-navbar {
	border-bottom: 1px solid #cd1041;
}
footer, .x-colophon.bottom {
	border-top: 3px solid #cd1041;
	background-color: #000;
}

.x-navbar .desktop .x-nav > li > a > span {
    border-radius: 0px;
    padding: 0.875em 1.25em;
    border: 0px;
}

.ilightbox-overlay.light {
    background-color: #000;
}

#capabilities i.x-icon {
	display: block;
	margin: .5em auto -.8em auto;
	background-color: #333;
	text-shadow: 0px;
	border-radius: 100px;
	padding: 20px;
	color: #FFF;
	height: 80px;
	width: 80px;
	text-align: center;
	line-height: 38px;
	font-size: 250%;
}
#capabilities a.x-btn i {
	background-color: transparent;
	display: inline;
	height: auto;
	width: auto;
	margin: auto .5em auto auto;
	line-height: 0;
	font-size: 125%;
	padding: 0px;
}
body div a.x-btn, body div a.x-btn.x-btn-flat, body div a:hover.x-btn, body div a:hover.x-btn.x-btn-flat {
	text-shadow: none;
    border: none;
    font-family: "Open Sans Condensed",sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase; 
    margin-bottom: .6em;
}
/* #capabilities a.x-btn {
	text-shadow: none;
	background-color: transparent;
    border-radius: 0.25em;
    color: #000;
    border: none;
    font-family: "Open Sans Condensed",sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase; 
}
#capabilities a.x-btn i {
	display: block;
	margin: 0 auto .5em auto;
	background-color: #cd1041;
	text-shadow: 0px;
	border-radius: 100px;
	padding: 20px;
	color: #FFF;
	height: 80px;
	width: 80px;
	text-align: center;
	line-height: 38px;
	font-size: 200%;
}
#capabilities a:hover.x-btn i {
	background-color: #666;
	color: #FFF;
}*/
